
/* Menu item title for editing status or labels */
"Edit" = "Wijzig...";

/* 1/6 default names for all labels */
"Label1" = "Concept";

/* 2/6 default names for all labels */
"Label2" = "Karakters";

/* 3/6 default names for all labels */
"Label3" = "Locaties";

/* 4/6 default names for all labels */
"Label4" = "Plot";

/* 5/6 default names for all labels */
"Label5" = "Hoofdstukken";

/* 6/6 default names for all labels */
"Label6" = "Bronnen";

/* Default name for a new status or label */
"New" = "Nieuw";

/* Text of sheet appearing when unable to import all labels from another project */
"noImportLabelsText" = "Ulysses kan niet alle labels van het geselecteerde project importeren. Het project is ofwel te oud, ofwel gecorrupteerd.";

/* Title of sheet appearing when unable to import all labels from another project */
"noImportLabelsTitle" = "Niet in staat om labels te importeren";

/* Text of sheet appearing when unable to import all status from another project */
"noImportStatusText" = "Ulysses kan de status van het geselecteerde project niet importeren. Het project is ofwel te oud, ofwel gecorrupteerd.";

/* Title of sheet appearing when unable to import all status from another project */
"noImportStatusTitle" = "Niet in staat om status te importeren";

/* 1/5 default names for all status */
"Status1" = "Nieuw";

/* 2/5 default names for all status */
"Status2" = "Kladversie";

/* 3/5 default names for all status */
"Status3" = "Definitief?";

/* 4/5 default names for all status */
"Status4" = "Herzien";

/* 5/5 default names for all status */
"Status5" = "Gedaan";
